.header_anchors a {
	color: var(--white);
	text-align: center;
	font-size: 12pt;
	font-family: "Exo 2", serif;
	font-weight: 800;
	letter-spacing: 0.11em;
	padding: 3px 13px;
}

.header_desktop {
	display: flex;
	align-items: center;
	padding: 40px 0;
}

.header_desktop > div {
	display: flex;
	flex: 1 1 0;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.header_imageAnchor {
	padding: 0 20%;
	flex: 1;
}

.header_imageAnchor img {
	max-width: 100%;
	max-height: 100%;
}

.header_spacer {
	width: 10vw;
	min-width: 45px;
	margin-right: 10px;
}

.header_linkContainer {
	display: none;
	position: absolute;
	top: 0;
	width: 100vw;
	left: 0;
	background-color: var(--darkBlue);
	border-bottom: 2px solid var(--white);
	border-right: 2px solid var(--white);
	border-left: 2px solid var(--white);
	box-sizing: border-box;
	padding: 10px;
	gap: 10px;
	text-align: center;
	min-height: 100px;
	align-content: center;
}

.header_hamburgerContainer:hover .header_linkContainer {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.header_linkContainer > a {
	color: var(--white);
	font-size: 14pt;
	flex: 1;
	font-weight: bold;
	font-family: "Exo 2", serif;
}

.header_hamburgerContainer {
	padding-left: 10px;
}

.header_hamburgerContainer > svg {
	width: 10vw;
	min-width: 45px;
	fill: var(--white);
}

.header_mobileTopBar > .header_imageAnchor {
	padding: 0 10%;
}

.header_mobile {
	display: none;
	position: relative;
}

@media screen and (max-width: 780px) {
	.header_desktop {
		display: none;
	}

	.header_mobile {
		display: block;
	}

	.header_mobileTopBar {
		display: flex;
		justify-content: center;
		align-items: center;
		min-height: 100px;
	}
}

.footer {
	background-color: var(--darkBlue);
	color: var(--white);
	font-family: "Exo 2", serif;
	font-size: 12pt;
	border-color: #202369;
	border-width: 1px;
	border-style: solid;
	padding-bottom: 40px;
}

.footer_top {
	display: flex;
	background-image: url("/image/background/waveDots.png");
	justify-content: center;
	align-items: center;
	height: 250px;
	padding: 30px 0;
	background-position: bottom;
	background-size: cover;
}

.footer_top > * {
	flex: 1 1 0;
	text-align: center;
}

.footer_anchors {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
}

.footer_anchors > a {
	margin: 5%;
	color: var(--white);
}

.footer_imageContainer {
	height: 100%;
}

.footer_imageContainer > img {
	height: 100%
}

.footer_contact {
	text-align: left;
}

.footer_contact a {
	color: var(--white);
}

.footer_iconContainer > a {
	height: 50px;
	width: 50px;
	margin: 0 15px;
	display: inline-block;
}

.footer_iconContainer img {
	height: 100%;
}

.footer_bottom {
	display: flex;
	text-align: center;
	border-style: solid;
	border-color: var(--royalBlue);
	border-width: medium;
	border-radius: 7px;
}

.footer_bottom > div {
	flex: 1 1 0;
}

.footer_bottom a {
	height: 40px;
	display: flex;
	width: 100%;
	justify-content: center;
	align-items: center;
}

.footer_bottom img {
	max-height: 100%;
	max-width: 85%;
}

@media screen and (max-width: 700px) {
	.footer_bottom {
		flex-direction: column;
	}
}

@media screen and (max-width: 850px) {
	.footer_top {
		flex-direction: column;
		gap: 20px;
		height: auto;
	}

	.footer_imageContainer {
		order: -1;
		height: initial;
	}

	.footer_imageContainer > img {
		width: 35%;
		height: initial;
	}

	.footer_anchors {
		width: 80%;
	}

	.footer_anchors > a {
		flex: 1 1 0;
	}

	.footer_contact {
		text-align: center;
	}
}

button {
	cursor: pointer;
}

:root {
	--darkBlue: #030762;
	--royalBlue: #0B26FE;
	--royalBlueHover: rgba(11, 38, 254, 0.50);
	--white: #F3F7FA;
	--black: #000000;
}

body {
	margin: 0;
}

